:root {
	--brand-color-1: #140219;
	--brand-color-2: #dc61e8;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
	
	--background-gradient-1: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%,rgba(0, 0, 0, 1) 36.13006161971831%,rgba(0, 0, 0, 0.99) 61.48217429577465%,rgba(15, 15, 15, 0.99) 98.80611795774648%);
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;


	--background-color-1: #000000;
	--background-color-2: #1a0221;
	--background-color-3: #111111;
	--background-color-4: #130321;
	--background-color-5: #130516;
    --background-color-6: #0f0f0f;
	--text-color-1: #ffffff;
	--text-color-2: #dbdbdb;
	--text-color-3: #ffffff;
	--text-color-4: #ffffff;
	--font-family-1: Tahoma, Geneva, sans-serif;

	/*Modal Background colors*/
	--modal-bg-color-1: #2C2D3A;
	--modal-bg-color-2: #363747;
	--modal-bg-color-3: #3B3D4F;
	--modal-bg-color-4: #48495A;
	
      /*Modal Text colors*/
	--modal-text-color-1: #FFFFFF;
	--modal-text-color-2: #CCCCCC;
	--modal-text-color-3: #999999;
	
	--btn-radius-top-left: 1px ;
	--btn-radius-top-right: 20px ;
	--btn-radius-bottom-left: 20px ;
	--btn-radius-bottom-right: 0px ;
 
	--input-radius-top-left: 2px;
	--input-radius-top-right: 2px;
	--input-radius-bottom-left: 2px;
	--input-radius-bottom-right: 2px;
 
	--odd-radius-top-left: 1px ;
	--odd-radius-top-right: 20px ;
	--odd-radius-bottom-left: 20px ;
	--odd-radius-bottom-right: 0px ;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}

:root[data-theme="light"] {
	--brand-color-1: #2ad1c3;
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-2};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #ffffff;
	--background-color-2: #f2f2f2;
	--background-color-3: #ededef;
	--background-color-4: #e5e5e5;
	--background-color-5: #eaeaea;
    --background-color-6: #bcbcbc;

	--text-color-1: #424549 ;
	--text-color-2: #4c5259;
	--text-color-3: #424549;
	--text-color-4: #2a2b2d;
}

:root[data-theme="dark"] {
	--brand-color-1: #2ad1c3;
	--brand-color-2: #e0d470;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-1};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #000026;
	--background-color-2: #0c0c33;
	--background-color-3: #24243f;
	--background-color-4: #08082f;
	--background-color-5: #11113b;
    --background-color-6: #000026;

	--text-color-1: #FFFFFF;
	--text-color-2: #CCCCCC;
	--text-color-3: #B3B3B3;
	--text-color-4: #FFFFFF;
}